Title: Untitled Metablogging, 26 December 2018
Date: 2018-12-26 23:45
Category: other
Tags: meta, cathartic

_(Attention conservation notice: [metablogging](https://tvtropes.org/pmwiki/pmwiki.php/Main/MostWritersAreWriters) is boring. This post previews some planned and in-development content and expounds on the author's psychological state. It is only being published for psychological reasons. [Please subscribe](/feeds/all.atom.xml) for finished, high-quality content later!)_

Um, merry belated Christmas to readers of _The Scintillating But Ultimately Untrue Thought_?

I guess I haven't made any new posts here in almost two months?—which is not great. It would make sense for a blog to not update in two months if the author really just didn't have anything to say worth reading during that time. But I still have _lots_ of things I want to say here, that I've wanted to say for a long time, even, that I just _somehow_ haven't gotten around to writing up ... even though the blog is more than two years old, _and_ I didn't even have a dayjob for twelve months of that. "Writer's block" doesn't even begin to cover this; it is [_criminal_](/2017/Nov/the-blockhead/). Here's just a _partial_ list of some of the post ideas that I haven't gotten around to finishing for you yet—

 * I still need to finish drafting my reply to [Ozy's reply](https://thingofthings.wordpress.com/2018/06/18/man-should-allocate-some-more-categories/) to [my reply](http://unremediatedgender.space/2018/Feb/the-categories-were-made-for-man-to-make-predictions/) to [the immortal Scott Alexander](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/)
    * I've got ~4800 words drafted, but it needs a _lot_ more work in order to make it a maximally clear and maximally defensible blog post
       * A _brief_ (only ~350 words) summary—
          * I hopefully-accurately summarize Ozy as trying to make a _reductio ad absurdum_ argument, claiming that my arguments relying on the relevance of psychological sex differences would imply that lesbians aren't women, which is absurd.
             * I argue that this is a misunderstanding of my position: I don't want to _define_ "gender" based on psychology. Rather, I want language to talk about the natural category of _biological sex_, which makes predictions about _many_ possible observations, a few of which predictions are effectively binary (like reproductive systems and chromosomes), but many of which are merely statistical. The existence of women (in the sense of people with uteruses and XX chromosomes, _&c_.) who are more masculine than the modal woman among many psychological dimensions, does not refute the claim that gender-dysphoric men can't simply be _defined_ as women without consequences.
          * I hopefully-accurately summarize Ozy as arguing that many sex-based social distinctions should actually be made on the basis of more specific traits, not sex: for example, if you're worried about harassment, you should try to filter against harassers, not men.
             * I argue that this isn't always practical given the _far_-less-than-perfect information available in many social situations. Since not all traits can be cheaply, precisely, and verifiably measured, sometimes people might want to use (perceived) sex as a proxy, or as a [Schelling point](https://www.lesswrong.com/posts/Kbm6QnJv9dgWsPHQP/schelling-fences-on-slippery-slopes) for coordination.
          * I hopefully-accurately summarize Ozy as arguing that gender, like money, is socially constructed by collective agreement. It's coherent to argue that gender should be fully consensual, attributed on the basis of self-identity.
             * I argue that just as not all possible money systems are feasible (in particular, you couldn't run an economy in which anyone could arbitrarily declare what they thought other people should categorize as a _dollar_), not all possible gender systems are feasible. Fully consensual gender _sounds_ like a good idea when you phrase it like that (what kind of monster could possibly be against "consent"??), but doesn't reflect the structure of probabilistic inferences people actually make in the real world when they have some information about people's sex.
 * I need to write an in-depth post about the overlap-along-one-dimension-does-not-imply-overlap-in-the-entire-configuration-space statistical phenomenon ([standard diagram](https://en.wikipedia.org/wiki/File:Pattern_classification_medium.JPG)) of which I have decided that ["univariate fallacy"](https://twitter.com/sapinker/status/1071245692180578305) is a better name than ["Lewontin's fallacy"](https://en.wikipedia.org/wiki/Human_Genetic_Diversity:_Lewontin's_Fallacy) (working title: "High-Dimensional Social Science and the Conjunction of Small Effect Sizes")
 * a technical post about how imperfect measurements are subject to [regression to the mean](https://en.wikipedia.org/wiki/Regression_toward_the_mean), which (unfortunately! _really genuinely_ unfortunately!) quantitatively weakens the standard reassurance of, "Oh, no one should feel threatened by discussion of group differences, because the statistics obviously don't apply to any one individual"
    * I haven't done any serious math in a while and I'm afraid that learning and explaining the details here could take me _many_ hours
 * a technical post about using [naïve Bayes models](http://lesswrong.com/lw/o8/conditional_independence_and_naive_bayes/) for sex categorization
    * I never got very far into [_Daphne Koller and the Methods of Rationality_](https://mitpress.mit.edu/books/probabilistic-graphical-models), but I'd like to dig into it again if I can somehow find the time
 * a post about how I'm nervous about Codes of Conduct in the open-source world being used as an ideological-conformity enforcement mechanism, in contrast to their laudable ostensible purpose of preventing harrassment, _&c._ (working title: "Codes of Convergence; Or, [Smile More](https://genius.com/7888863)")
 * a critical appraisal of the social phenomenon of self-declared non-binary gender identities (working title: "'But I'm Not Quite Sure What That Means': Costs of Nonbinary Gender as a Social Technology")
 * a post about the mechanisms of social change and how there might be a role for a _very narrowly-targeted_ form of political activism where you try to give people more accurate factual information, rather than lobbying for any particular concrete policy (working title: "An Infovist's Advisory; Or, Standing Athwart History Yelling, 'Wait! I Like the Idea, but the Execution Needs Work!'")
 * a post about [neglect of probability](https://en.wikipedia.org/wiki/Neglect_of_probability) (working title: "The Neglect of Probability Fallacy; Or, You Do Not Have an Intersex Condition")
 * an in-depth post about my views on what's going on with late-onset MtF (working title: "Blanchard's Dangerous Idea and the Plight of the Lucid Crossdreamer")
    * heretofore I've mostly just been referring people to go read Anne Lawrence ([short version](http://www.annelawrence.com/autogynephilia_&_MtF_typology.html), [long version](https://surveyanon.files.wordpress.com/2017/07/men-trapped-in-mens-bodies_book.pdf)) or [Kay Brown](https://sillyolme.wordpress.com/faq-on-the-science/) because it's more efficient to just link to a lit review that's already been done rather than write something new
    * I actually do have a lot of residual uncertainty that I probably haven't made sufficiently clear in my existing writing! It seems _absolutely nailed down_ that the HSTS/early-onset/feminine/androphilic thing is different from my thing, but there's still some room for _other_ major psychological causal factors influencing transition besides AGP in many people
 * a possibly-lightly-fictionalized account of what my autogynephilic fantasy life looks like _in detail_
    * I'd _kind of rather not_ write in too much detail about such private and distasteful matters on a blog that also has a lot of _non_-pornographic content that I'm really proud of, but I'm afraid it actually _is_ important for the intellectual project I'm trying to accomplish here. Without the details, it's too easy for someone to say, "Oh, 'autogynephilia'; that's just some bigoted, unfalsifiable theory someone made up because they hate trans women", and I think the details really make it clear why I _need_ this word (or an exact synonym) to describe an important part of _my life_—and I _suspect_ the lives of a lot of other people, including a lot of people who go on to transition, although that's harder to prove
    * This is the kind of thing that makes me glad I'm still using a pseudonym, even though I feel guilty about the cowardice
        * I mean, it's not a particularly carefully guarded pseudonym in either direction—not at all hard to doxx by someone who actually cares—but since you almost certainly _don't_ care, it does offer a certain amount of "differential visibility", which is _probably_ the smart move to avoid distractions from my real-name life and work
 * book review of [_Nevada_](https://en.wikipedia.org/wiki/Nevada_(Binnie_novel))
 * product review of [FaceApp](https://faceapp.com/) (the _uniquely best piece of software in the world_)
 * product review of the Oculus Go (as a viewing device for, um, certain VR videos)
 * a [deniably-allegorical](/tag/deniably-allegorical/) short [epistemic horror](/tag/epistemic-horror/) story about the evolution of squirrels who are friends (working title: "Friendship Practices of the Secret-Sharing Plain Speech Valley Squirrels"—um, trust me)
 * a short love/epistemic-horror story built around a surprisingly-not-that-contrived interpretation of the [_Steven Universe_ ending theme](https://genius.com/Rebecca-sugar-love-like-you-end-credits-lyrics) as being about autogynephilia (working title: "'Love Like You'"—um, trust me again)
 * a short epistemic horror story (with a magical-realism twist at the end) about a young [gender-critical feminist](http://geekfeminism.wikia.com/wiki/TERF) (who is _surprisingly_ knowledgable about evolutionary psychology) who gets wrongfully involuntarily committed after losing a night of sleep and is assigned an MtF roommate in the psych ward
 * and more

... and just, I don't know. I've been _pretty upset_ lately in the way that I've been on-and-off [upset](http://unremediatedgender.space/2017/Jan/im-sick-of-being-lied-to/) for the last two and a half years, where in addition to this _creepy_ and _absurd_ pseudonymous blog that I don't even have the willpower to write at a decent pace (see the above list of things-yet-left-unwritten), I keep getting into arguments with people in real life (or in [Discord](https://discordapp.com/) servers that feel real-life-adjacent) who seem to think that guys like me can _literally_ be women _by means of saying so_.

And it's just _not true_. It's just _so obviously not true_. [(Given current technology.)](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions)

So, I'm an intellectual. I _realize_ very well that "It's obviously not true" isn't an argument that someone could engage with. So I do make arguments. I try very hard to be careful to explain the empirical claims I'm making and point to evidence, and try to anticipate and disclaim in advance the most probable misinterpretations of what I'm saying, and demonstrate that I understand that words can be used in many ways depending on context, but that I'm trying to use language to point to a particular empirical statistical structure in the world, and that becomes a lot more cumbersome to express if I'm not allowed to use this word with this widely-used definition/[extension](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions) ...

I'm not perfect. Especially in real-time discussions (text or meatspace), I can often look back and point to things that I said that were wrong, and know that I have sinned: "Oh, that wasn't quite fair of me; oh, that was kind of [bravery-debatey](http://slatestarcodex.com/2013/05/18/against-bravery-debates/) of me; oh, I should have more carefully distinguished between those claims."

I'm not perfect, but I think I'm _pretty good_. Even if I don't agree with someone about the facts—even if I don't agree with someone about what [policy trade-offs](https://www.lesswrong.com/posts/PeSzc9JTBxhaYRp9b/policy-debates-should-not-appear-one-sided) to make, including policy trade-offs about how to use language—surely, _surely_ we can at least agree on my meta-level point about _cognitive_ costs being part of the policy trade-off about how to use language?

And somehow it _doesn't land_. It's like talking to a tape recorder that just endlessly repeats, "Ha-ha! [I can define a word any way I want](http://lesswrong.com/lw/od/37_ways_that_words_can_be_wrong/)! You can't use that concept unless you can provide explicit necessary-and-sufficient conditions to classify a series of ever-more obscure and contrived edge cases!"

Although I do have a couple favorite edge cases of my own. I prefer not to involve named individuals in arguments, even public figures: it's unclassy. But having nothing left, I pull out a [photograph of Danielle Muscato](http://daniellemuscato.startlogic.com/uploads/3/4/9/3/34938114/2249042_orig.jpg). "Look," I say. "This is a photograph of a man. You can see it, too, right? Right?"

And they say, "It's possible to be mistaken about cis people's genders, too."

"Yes, I agree with that," I say. "But can you see how I want to treat 'mistaken identification with respect to a truth condition based on the conjunction of genitalia, chromosomes, and hormone levels' as noticeably different-in-kind from 'mistaken identification with respect to the truth condition of because-I-said-so'?"

They don't see it.

And then I _really_ have nothing left.

I want to flip a table and scream, _"Stop gaslighting me, you sanctimonious lying bastards!"_

But that's not an argument, either. (It would also constitute toxic masculinity.)

I don't know. I'm just venting here because I've been _very upset_. My venting is certainly not written in the most defensible possible way. (I can at least think of a few things that I've addressed in previous posts that I haven't addressed here, that someone reading this post could accuse me of neglecting.)

Maybe with more time and more effort I could find _exactly_ the right words to cover every possible caveat and nitpick and _finally_ be able to communicate the thing—

But maybe I just need to relax. Not take it so seriously. Forget about the topic for a few days or a few months. Wash the goddamned dishes, write some goddamned code. _Maybe_ it's not the end of civilization if someone is Wrong on the Internet.

Maybe.
